.QuoteBox {
	float: right;
	margin-right: 35%;
	background-color: #FF6600;
	margin-top: -05%;
	margin-bottom: 85%;
	font-family: Georgia, "Times New Roman", Times, serif;
}


.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #CCCCCC;
}
.profilepic {
	float: left;
	margin-top: 4.5%;
}
.style4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	float: left;
	margin-right: 10%;
	margin-left: 105px;
	font-weight: bold;
	width: 25%;
}
.AboutInfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	float: right;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	margin-left: 0%;
	padding-left: 0%;
	margin-right: 10%;
	clip: rect(auto,auto,auto,auto);
	margin-top: 0%;
	margin-bottom: 0%;
	width: 35%;
}
.aboutqutoe {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFFF;
	width: 48%;
	padding-top: 0px;
}
.Banner {
	float: left;
	width: 65%;
	color: #FF0000;
	background-color: #FFFFFF;
}

.rightbox {
	float: left;
	width: 45%;
	color: #FFFFFF;
	margin-left: 50px;
}
.leftbox2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #FF0000;
	width: 15%;
	margin-right: 0%;
	margin-left: 5%;
}

.BannerRight {
	color: #FFFFFF;
	background-color: #FF0000;
	float: right;
	width: 75%;
}

.leftbox1 {
	float: left;
	width: 25%;
	clear: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	height: 0%;
}
.LeftBox3 {
	color: #FFFFFF;
	background-color: #FF0000;
	width: 42%;
	float: left;
}
.style10 {font-size: 36px}


.homepagePic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #000000;
	background-color: #000000;



	width: 45%
`;
	float: right;
	margin-right: 0%;
	margin-top: -10%;
	margin-left: 13%;
	margin-bottom: 0%;
}
.BackLeftTag {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #666666;
	float: left;
	width: 5%;
	margin-left: 0%;
	margin-right: 0%;
	clear: left;
}
.PortfolioBox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	clear: left;
	float: left;
	width: 35%;
}
.PortfolioRightBox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #CC0000;
	clear: right;
	float: right;
	width: 35%;
}
.Surveyquestions {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FF0000;
	float: right;
	width: 25%;
	font-weight: bold;
}
